package com.ycwl.basic.profitsharing.enums;

public enum ProfitSharingWxPayType {
    MERCHANT("MERCHANT_ID", "商户号"),
    PERSON_SUB("PERSONAL_SUB_OPENID", "子商户个人"),
    PERSON_PARENT("PERSONAL_OPENID", "父商户个人"),
    MANUAL("MANUAL", "手动结算");

    private final String code;
    private final String desc;

    ProfitSharingWxPayType(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
